Subject: Re: Molecular viewing software

From: Jan Labanowski <[email-masked]>
Date: Sat, 14 May 1994 18:14:32 -0400

Craig,

Craig Wilson <[email-masked]> writes:
> I would very much like to obtain a good piece of software for displaying 
> molecular structures from my ab initio calculations. Ideally, the program

Write yourself a simple perl/awk script which will extract coordinates
>from your ab initio output file and produce XYZ file for Xmol (Xmol
is available from ftp.msc.edu in /pub/xmol as far as I remember).

Examples of perl scripts which extract data from output files
of some ab initio programs are on anonymous ftp on www.ccl.net
in /pub/chemistry/software/perl/geom

Jan Labanowski
[email-masked]

P.S.  Always give your e-mail address in the signature of your message.
In your case, the From: address of your message is messed up (though the
Reply-To: is OK). If people wanted to answer your message directly to you,
they may have a problem.